HomeSort by: relevance | last modified time | path
    Searched refs:POSTCONF (Results 1 - 7 of 7) sorted by relevancy

  /src/external/ibm-public/postfix/dist/mantools/
makepostconf 4 # order to build the postconf raw data file from which everything
7 $POSTCONF="postconf";
11 # that shows the default, since we will use postconf output to supply
37 # a list of all the parameters that postconf knows about.
39 open(POSTCONF, "$POSTCONF -d|") || die "cannot run $POSTCONF: !$\n";
40 while(<POSTCONF>) {
45 warn "unexpected $POSTCONF output: $_\n"
    [all...]
specmiss 3 # Get all the postconf parameter names from the postconf.proto file.
10 open(POSTCONF, $protofile) || die " cannot open $protofile: $!\n";
12 while(<POSTCONF>) {
xpostdef 3 # Usage: xpostdef postconf.proto >postconf.proto.new
5 # Update parameter default values in postconf prototype file.
7 $POSTCONF="postconf";
10 # a list of all the parameters that postconf knows about.
12 open(POSTCONF, "$POSTCONF -d|") || die "cannot run $POSTCONF -d: !$\n";
13 while(<POSTCONF>) {
    [all...]
xpostconf 5 # xpostconf - extract parameter info from postconf prototype file
57 open(POSTCONF, $protofile) || die " cannot open $protofile: $!\n";
59 while(<POSTCONF>) {
81 } while(($_ = <POSTCONF>) && /\S/);
fixman 5 # Usage: fixman [-f] postconf.proto filename.c >filename.c.new
11 # - Read definitions fron postconf.proto like file
128 open(POSTCONF, $protofile) || die " cannot open $protofile: $!\n";
130 while(<POSTCONF>) {
152 } while(($_ = <POSTCONF>) && /\S/);
  /src/external/ibm-public/postfix/dist/conf/
postfix-wrapper 99 # # postconf -c /etc/postfix -e
123 # # postconf -c /etc/postfix-test -e
136 # # postconf -e "multi_instance_directories=`postconf
156 # # postconf -c /etc/postfix-test -e multi_instance_enable=yes
187 POSTCONF=$command_directory/postconf
193 instance_dirs=`$POSTCONF -h multi_instance_directories | sed 'y/,/ /'` ||
215 test "`$POSTCONF -c $dir -h multi_instance_enable`" = yes || {
220 test "`$POSTCONF -c $dir -h multi_instance_enable`" = yes |
    [all...]
post-install 274 POSTCONF="$command_directory/postconf"
276 POSTCONF="postconf"
279 $POSTCONF -d mail_version >/dev/null 2>/dev/null || {
280 echo $0: Error: no $POSTCONF command found. 1>&2
287 def_config_directory=`$POSTCONF -d -h config_directory` || exit 1
300 $POSTCONF -qc $def_config_directory -h multi_instance_directories |
369 eval : \${$name=\`$POSTCONF -qc $config_directory -h $name\`} || exit 1
436 POSTCONF="$command_directory/postconf
    [all...]

Completed in 30 milliseconds